@media (min-width: 1600px) {
	.promotion__container{
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		height: 100%;
	}
}
@media (max-width: 1400px) {

}
@media (max-width: 992px) {
	.container{
		padding: 0 15px;
	}
	.header__menu li a:not(.menu_with_icon),
	.language-theme{
		display: none;
	}
	.language-mobile{
		display: block;
	}
	.menu_with_icon{
		height: 50px;
	}
	.menu_with_icon img{
		width: 100%;
		height: 100%;
	}
	body{
		padding-top: 70px;
	}
	.header{
		height: 70px;
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .1);
	}
	.burger,
	.burger_menu{
		display: block;
		pointer-events: all;
	}
	.promo{
		height: 500px;
	}
	.promo .logo_text{
		top: 50px;
		font-size: 80px;
		margin-left: 45px;
	}
	.promo .logo_text::before{
		top: 50px;
		left: -45px;
		width: 80px;
		height: 90px;
	}
	.promo .person{
		height: auto;
		max-width: 350px;
	}
	.promo .sign{
		width: 150px;
		bottom: 100px;
		right: calc(100% - 150px - 20px);
	}
	.promo .person_name{
		left: 20px;
		font-size: 16px;
		bottom: 50px;
	}
	.slide__motto{
		display: none;
		pointer-events: none;
	}
	.halal_status{
		margin-bottom: 40px;
	}
	.halal_status__body{
		font-size: 18px;
		gap: 10px;
	}
	.halal_status__title{
		text-align: right;
	}
	.brand__item-container--body{
		flex-direction: column;
	}
	.brand__item-content.right {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		gap: 5px;
	}
	.brand__item-content.right .brand__item--item:nth-child(1) {
		grid-row: 1;
		grid-column: 1;
		text-align: left;
	}
	.brand__item-content.right .brand__item--item:nth-child(2) {
		grid-row: 2;
		grid-column: 1;
		text-align: left;
	}
	.brand__item-content.right .brand__item--item:nth-child(3) {
		grid-row: 1;
		grid-column: 2;
		text-align: right;
	}
	.brand__item-content.right .brand__item--item:nth-child(4) {
		grid-row: 2;
		grid-column: 2;
		text-align: right;
	}


	.brand__item-content.left,
	.brand__title,
	.brand__item.img{
		display: none;
	}

	.certificate,
	.section_title,
	.contact__body,
	.contact,
	.brand,
	.footer
	{
		padding: 20px 0;
	}
	.brand__container
	{
		padding: 0 20px;
	}
	.footer__container{
		font-size: 18px;
	}
	.slide__btn{
		position: absolute;
		bottom: 32px;
		right: 20px;
	}
	.slide__product-photo{
		position: absolute;
		bottom: 85px;
		right: 20px;
	}
	.slide__product-photo img{
		max-height: 400px;
	}
	.slide__compund-photo{
		position: absolute;
		bottom: 20px;
	}
	.slide__compund-photo img{
		max-height: auto;
		max-width: 250px;
		width: 100%;
	}
	.slide__logo{
		margin: 0;
		position: absolute;
		top: 25px;
		left: 20px;
	}
	.slide__logo img{
		max-width: 50px;
	}
	.slide__title{
		position: absolute;
		top: 20px;
		left: 72px;
		margin-bottom: 0;
	}
	.slide__product-name{
		position: absolute;
		top: 80px;
		left: 20px;
	}

	.product_info__product_body--back-title {
		font-size: 50px;
		top: 80px;
		left: calc(50% + 40px);
	}
	.product_info__product_body--back-title::before{
		top: 31px;
		transform: translate(-50%, -50%);
		left: -23px;
		width: 40px;
		height: 40px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
}
	.product_info__table{
		flex-direction: column;
	}
	.product_info__table--item{
		margin: 5px 0;
	}
	.brand__body{
		flex-direction: column;
	}
	.promotion_page__item{
		padding: 0 0 20px 0;
	}
	.promotion_page__products__row{
		flex-direction: column;
	}
	.promotion_page__products__item{
		width: 100%;
		height: 200px;
		padding: 10px;
	}
	.premium-ticket{
		max-width:150px;
		padding: 10px;
	}
	.gold-lines {
		height: 10px;
		margin-bottom:20px;
	}
	.gold-lines::after {
		margin-top: 20px;
		height: 10px;
	}

	.promotion_page__desc{
		padding: 5px 20px;
		margin-bottom:10px;
	}
	.promotion_page__hint{
		padding: 5px 20px;
		margin-bottom:10px;
	}
	.promotion_page__products-desc,
	.promotion_page__products-user{
		padding: 5px 10px;
	}

	.promotion_page__products__item.left-side .promotion_page__products__item-img{
		background-position: left 0px bottom 25px;
	}
	.promotion_page__products__item.right-side .promotion_page__products__item-img{
		background-position: right 0px bottom 25px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 767px) {

}
@media (max-width: 576px) {
	.halal_status__title,
	.halal_status__desc{
		display: none;
	}
	.promo .logo_text{
		top: 30px;
		font-size: 50px;
		margin-left: 30px;
	}
	.promo .logo_text::before{
		top: 30px;
		left: -30px;
		width: 50px;
		height: 60px;
	}
	.slide__title{
		font-size: 35px;
		left: 65px;
	}
	.slide__logo{
		top: 18px;
	}
	.slide__logo img{
		max-width: 40px;
	}
	.slide__product-photo img{
		max-height: 250px;
	}
	.slide__product-name{
		text-align: left;
	}
	.slide__compund-photo{
		top: calc(50% - 100px);
		bottom: inherit;
	}
	.slide__compund-photo img{
		max-height: auto;
		max-width: 180px;
		width: 100%;
	}
	.slide__btn{
		width: calc(100% - 44px);
    text-align: center;
		bottom: 35px;
	}
	.contact__item--desc{
		padding: 0 10px;
	}
	.brand__item--item{
		font-size: 22px;
	}

	.size-xl {
		max-height: calc(350px - 50px);
	}
	.size-lg {
		max-height: calc(300px - 50px);
	}
	.size-md {
		max-height: calc(250px - 50px);
	}
	.size-sm {
		max-height: calc(200px - 50px);
	}
}